local gearT = {
    [-1] = "R",
    [0] = "N",
    [1] = "1",
    [2] = "2",
    [3] = "3",
    [4] = "4",
    [5] = "5",
    [6] = "6",
    [7] = "7",
    [8] = "8"
    
}

local orange = rgb(0,1,1.7)
local blue = rgb(1,1,1)
local red = rgb(1,0,0)
local white = rgb(.5,.5,1)

function update(dt)
    display.text({ text = math.floor(car.rpm), pos = vec2(70, 140), letter = vec2(180, 780), font = 'ttcup_big', color = white, alignment =.8, width = 10, spacing = 0})
    display.text({ text = string.format("%02.1f", car.distanceDrivenSessionKm/ 1.609344), pos = vec2(4470, 368), letter = vec2(20, 20), font = 'ttcup_big', color = white, alignment =1, width = 251, spacing = .01 })
    display.text({ text = gearT[car.gear], pos = vec2(4555, 145), letter = vec2(20, 47), font = 'c7_new', color = white, alignment =0.5, width = 251, spacing = 1 })
   end



  
   